commit a1bdde5c33224250b116b5475e5de5391a8bc7d1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 29 12:23:38 2012 +0200

    sync translations with transifex

 po/af.po          |  759 ++++++--------
 po/am.po          | 1032 ++++++++-----------
 po/ar.po          |  306 +++---
 po/as.po          |  730 ++++++--------
 po/ast.po         |  557 +++++------
 po/az.po          | 1030 ++++++++-----------
 po/be.po          |  874 ++++++----------
 po/bg.po          |  560 +++++------
 po/bn.po          |  320 +++---
 po/bn_IN.po       |  752 ++++++--------
 po/br.po          |  272 +++--
 po/bs.po          | 1032 ++++++++-----------
 po/ca.po          |  903 ++++++-----------
 po/ca@valencia.po |  289 +++---
 po/crh.po         |  283 +++---
 po/cs.po          |  741 ++++++--------
 po/cy.po          |  439 +++-----
 po/da.po          |  499 +++-------
 po/de.po          |  869 ++++++----------
 po/dz.po          |  886 +++++++----------
 po/el.po          | 1437 +++++++--------------------
 po/en_CA.po       |  697 ++++++-------
 po/en_GB.po       |  843 ++++++----------
 po/eo.po          |  274 +++--
 po/es.po          |  328 +++---
 po/et.po          |  509 +++++++---
 po/eu.po          |  751 ++++++--------
 po/fa.po          | 1033 ++++++++-----------
 po/fi.po          |  856 ++++++----------
 po/fr.po          |  766 ++++++--------
 po/fur.po         |  751 ++++++--------
 po/ga.po          |  696 ++++++-------
 po/gl.po          |  290 +++---
 po/gu.po          |  556 +++--------
 po/he.po          |  839 ++++++----------
 po/hi.po          |  847 +++++-----------
 po/hr.po          |  604 +++++------
 po/hu.po          |  671 ++++++-------
 po/hy.po          |  842 +++++++---------
 po/id.po          |  281 +++---
 po/is.po          | 1063 ++++++++------------
 po/it.po          |  610 +++++-------
 po/ka.po          |  694 ++++++-------
 po/kk.po          |  309 +++---
 po/kn.po          |  261 +++--
 po/ko.po          |  762 ++++++--------
 po/ku.po          |  906 +++++++----------
 po/li.po          | 1064 ++++++++------------
 po/lt.po          |  319 +++---
 po/lv.po          |  556 +++++------
 po/mai.po         |  555 +++++------
 po/mg.po          |  844 +++++++---------
 po/mi.po          |  924 ++++++++---------
 po/mk.po          |  765 ++++++--------
 po/ml.po          |  745 ++++++--------
 po/mn.po          |  740 ++++++--------
 po/mr.po          |  987 ++++++------------
 po/ms.po          | 1194 ++++++++--------------
 po/nb.po          |  737 ++++++--------
 po/nds.po         |  303 +++---
 po/ne.po          |  697 ++++++-------
 po/nl.po          |  901 ++++++-----------
 po/nn.po          |  730 ++++++--------
 po/nso.po         | 1058 ++++++++------------
 po/oc.po          |  718 ++++++--------
 po/or.po          |  256 +++--
 po/pa.po          |  599 +++++------
 po/pl.po          |  753 ++++++--------
 po/ps.po          |  230 ++---
 po/pt.po          | 1085 ++++++++------------
 po/pt_BR.po       |  448 +++------
 po/ro.po          |  676 ++++++-------
 po/ru.po          |  749 ++++++--------
 po/rw.po          | 1846 ++++++++++++----------------------
 po/si.po          |  757 ++++++--------
 po/sk.po          |  740 ++++++--------
 po/sl.po          | 2857 ++++++++++++++++++++++++++---------------------------
 po/sq.po          |  652 +++++-------
 po/sr.po          |  736 +++++---------
 po/sr@latin.po    |  736 +++++---------
 po/sv.po          |  796 +++++++--------
 po/ta.po          |  668 ++++++-------
 po/te.po          |  255 +++--
 po/th.po          |  944 +++++++-----------
 po/tk.po          |  964 ++++++++----------
 po/tr.po          |  705 +++++--------
 po/tt.po          |  925 ++++++++---------
 po/ug.po          |  269 +++--
 po/uk.po          |  775 ++++++---------
 po/vi.po          |  861 +++++++---------
 po/wa.po          | 1036 ++++++++-----------
 po/xh.po          | 1040 ++++++++-----------
 po/yi.po          |  938 ++++++++----------
 po/zh_CN.po       |  263 +++--
 po/zh_HK.po       |  586 +++++------
 po/zh_TW.po       |  602 +++++------
 po/zu.po          | 1033 ++++++++-----------
 97 files changed, 28914 insertions(+), 42312 deletions(-)

commit 964271980b449f0d364d9df45c224b91b87208e2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 29 12:23:07 2012 +0200

    add po gnome copyrights file

 po/gnome-copyrights.txt | 1250 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1250 insertions(+)

commit 85909b06456c547520e1df81f61642df80d4feaf
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 22 19:56:46 2012 +0100

    update for 1.2

 ChangeLog           |  636 +++++++++++++++++++++++++++++++++++++++++++++++++++
 MAINTAINERS         |    7 -
 README              |    4 +-
 autogen.sh          |    4 +-
 configure.in        |    6 +-
 distro/ubuntu/build |   30 ---
 6 files changed, 644 insertions(+), 43 deletions(-)

commit c2d4f1f3deef5839aba8c627627b3194ab7a22e3
Author: Perberos <perberos@gmail.com>
Date:   Thu Jan 26 10:33:09 2012 -0300

    changing pkgbuild source method

 distro/archlinux/PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 2aca9ee98e87ea60c5e17dc3a963c3fce3bafb56
Merge: dd822fb 9ab556f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 19 03:38:57 2012 -0800

    Merge pull request #1 from benpicco/master
    
    merge with some gnome fixes

commit 9ab556f622e30013b27983583c3cdd0fa7e5510b
Author: Benjamin Valentin <benpicco@zedat.fu-berlin.de>
Date:   Wed Jan 18 18:25:24 2012 +0100

    Explicitly link against libm for floor()
    http://mail.gnome.org/archives/desktop-devel-list/2011-August/msg00237.html
    
    	from http://git.gnome.org/browse/libgnomeui/commit/?id=072a838e69c349fcf6180f26745e738bc94d4026

 configure.in          |    4 ++++
 libmateui/Makefile.am |    3 ++-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 25834f43b8d7666fc07737fd9a2f4ba43d148a35
Author: Benjamin Valentin <benpicco@zedat.fu-berlin.de>
Date:   Wed Jan 18 18:22:18 2012 +0100

    Fix distcheck
    	from http://git.gnome.org/browse/libgnomeui/commit/?id=10f7a34ba581b6bea24829631d400de664b8c5d5

 configure.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7bb51ed0d0d8e89c4dda023e7dfe59609c6c755b
Author: Benjamin Valentin <benpicco@zedat.fu-berlin.de>
Date:   Wed Jan 18 18:21:20 2012 +0100

    Fix typo (G_TYPE_INSTANCE_CHECK_TYPE -> G_TYPE_CHECK_INSTANCE_TYPE)
    	from http://git.gnome.org/browse/libgnomeui/commit/?id=6757092e9ce4b090ba038880818ffda187c13800

 libmateui/mate-thumbnail.h |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dd822fbc4885bf2f1a9fca3cdc5e2881bd40e015
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Jan 9 21:24:50 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue #86

 po/ChangeLog |  232 +++++++++++++++++++++++++++++-----------------------------
 po/ja.po     |    4 +-
 2 files changed, 118 insertions(+), 118 deletions(-)

commit 23c4ddedb8438b9a201c2cba1df42225ec21a1f3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 16 20:59:02 2011 +0100

    fixed another version requirement (I hope the last!), bump to 1.1.0

 AUTHORS                   |    3 ++-
 configure.in              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 libmateui/mate-client.c   |    4 ++--
 5 files changed, 7 insertions(+), 6 deletions(-)

commit 2b4013d5edd1e01a644caae8659421bc3d312d85
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Dec 15 23:53:06 2011 +0100

    updated version (1.1.1)

 configure.in              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit a908fad7f0fbe732c69932a633b45a5742fbaa58
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 15 18:46:52 2011 -0200

    <_< >_> *puf*

 libmateui/mate-ui-init.c |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 9fe4476359840b6cac3e4a2f4cef511c5a3908ef
Author: steve <steve@laptop.(none)>
Date:   Thu Dec 8 22:38:56 2011 -0500

    updated version

 configure.in              |   18 +++++++++---------
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 11 insertions(+), 11 deletions(-)

commit 14741b8119e490518dd4413e0d09148004d941ad
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 8 13:22:45 2011 -0300

    removing autogenerated files

 INSTALL                       |  291 -
 Makefile.in                   |  795 --
 aclocal.m4                    |10690 ----------------------
 config.guess                  | 1501 ---
 config.h.in                   |  107 -
 config.sub                    | 1705 ----
 configure                     |20202 -----------------------------------------
 demos/Makefile.in             |  563 --
 depcomp                       |  630 --
 doc/Makefile.in               |  624 --
 doc/reference/Makefile.in     |  719 --
 glade/Makefile.in             |  619 --
 gtk-doc.make                  |  230 -
 images/Makefile.in            |  473 -
 install-sh                    |  520 --
 libmateui/Makefile.in         | 1175 ---
 libmateui/mate-app-helper.c   |   35 +-
 libmateui/pixmaps/Makefile.in |  528 --
 ltmain.sh                     | 9655 --------------------
 m4/libtool.m4                 |    1 -
 m4/ltoptions.m4               |    1 -
 m4/ltsugar.m4                 |    1 -
 m4/ltversion.m4               |    1 -
 m4/lt~obsolete.m4             |    1 -
 missing                       |  376 -
 mkinstalldirs                 |  162 -
 po/Makefile.in.in             |  217 -
 test-mate/Makefile.in         |  652 --
 28 files changed, 17 insertions(+), 52457 deletions(-)

commit 26ec49a08a4dc727647879266b607f7f1acb5e0f
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 20:45:08 2011 -0500

    Changed version to 2011.12.01

 configure.in              |    4 ++--
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 0295bc7c511d447e11398df6b55964b9419d99a2
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 21:28:58 2011 -0300

    moving from https://github.com/perberos/mate-desktop-environment

 AUTHORS                                            |   20 +
 COPYING.LIB                                        |  481 +
 ChangeLog                                          |    1 +
 INSTALL                                            |  291 +
 MAINTAINERS                                        |    7 +
 Makefile.am                                        |    9 +
 Makefile.in                                        |  795 +
 NEWS                                               |  759 +
 README                                             |    1 +
 aclocal.m4                                         |10690 +++++++++++
 autogen.sh                                         |   25 +
 config.guess                                       | 1501 ++
 config.h.in                                        |  107 +
 config.sub                                         | 1705 ++
 configure                                          |20202 ++++++++++++++++++++
 configure.in                                       |  317 +
 demos/Makefile.am                                  |   20 +
 demos/Makefile.in                                  |  563 +
 demos/animator_demo.c                              |   78 +
 demos/mdi_demo.c                                   |  271 +
 depcomp                                            |  630 +
 distro/archlinux/PKGBUILD                          |   32 +
 distro/ubuntu/build                                |   30 +
 doc/Makefile.am                                    |    3 +
 doc/Makefile.in                                    |  624 +
 doc/Porting-1.0-2.0.txt                            |  276 +
 doc/reference/Makefile.am                          |   82 +
 doc/reference/Makefile.in                          |  719 +
 doc/reference/html/MateAbout.html                  |  331 +
 doc/reference/html/MateColorPicker.html            |  726 +
 doc/reference/html/MateDialog.html                 | 1074 ++
 doc/reference/html/MateDruid.html                  |  569 +
 doc/reference/html/MateDruidPage.html              |  430 +
 doc/reference/html/MateDruidPageStandard.html      |  674 +
 doc/reference/html/MateFileEntry.html              |  649 +
 doc/reference/html/MateHRef.html                   |  347 +
 doc/reference/html/MateIconSelection.html          |  337 +
 doc/reference/html/MateIconTextItem.html           |  557 +
 doc/reference/html/MateMDIGenericChild.html        |  525 +
 doc/reference/html/MatePixmapEntry.html            |  483 +
 doc/reference/html/MatePropertyBox.html            |  308 +
 doc/reference/html/MateScores.html                 |  516 +
 doc/reference/html/application-mgmt.html           |   57 +
 doc/reference/html/deprecated.html                 |  104 +
 doc/reference/html/druids.html                     |   60 +
 doc/reference/html/fixme.html                      |   53 +
 doc/reference/html/home.png                        |  Bin 0 -> 654 bytes
 doc/reference/html/index.html                      |  205 +
 doc/reference/html/index.sgml                      | 1454 ++
 doc/reference/html/initialization.html             |   51 +
 doc/reference/html/ix01.html                       | 2197 +++
 doc/reference/html/ix02.html                       | 1123 ++
 doc/reference/html/ix03.html                       |   83 +
 doc/reference/html/ix04.html                       |   57 +
 doc/reference/html/ix05.html                       |   67 +
 doc/reference/html/ix06.html                       |   39 +
 doc/reference/html/ix07.html                       |   31 +
 doc/reference/html/ix08.html                       |   31 +
 doc/reference/html/ix09.html                       |   35 +
 doc/reference/html/ix10.html                       |   30 +
 doc/reference/html/left.png                        |  Bin 0 -> 459 bytes
 .../html/libmateui-MateAuthentication.html         |  149 +
 doc/reference/html/libmateui-MateIce.html          |   67 +
 doc/reference/html/libmateui-MateIconLookup.html   |  250 +
 doc/reference/html/libmateui-MateIconTheme.html    |  550 +
 doc/reference/html/libmateui-MateMultiScreen.html  |  330 +
 doc/reference/html/libmateui-MatePassword.html     |  768 +
 doc/reference/html/libmateui-MateThemeFile.html    |  606 +
 doc/reference/html/libmateui-MateThumbnail.html    |  575 +
 doc/reference/html/libmateui-mate-app-helper.html  | 3742 ++++
 doc/reference/html/libmateui-mate-app-util.html    |  570 +
 doc/reference/html/libmateui-mate-app.html         |  627 +
 doc/reference/html/libmateui-mate-appbar.html      |  615 +
 doc/reference/html/libmateui-mate-client.html      | 1668 ++
 doc/reference/html/libmateui-mate-dateedit.html    |  497 +
 doc/reference/html/libmateui-mate-dialog-util.html |  846 +
 .../html/libmateui-mate-druid-page-edge.html       |  747 +
 doc/reference/html/libmateui-mate-entry.html       |  446 +
 doc/reference/html/libmateui-mate-font-picker.html |  671 +
 doc/reference/html/libmateui-mate-icon-entry.html  |  563 +
 doc/reference/html/libmateui-mate-icon-list.html   | 1602 ++
 doc/reference/html/libmateui-mate-mdi-child.html   |  361 +
 doc/reference/html/libmateui-mate-mdi-session.html |  159 +
 doc/reference/html/libmateui-mate-mdi.html         | 1248 ++
 doc/reference/html/libmateui-mate-messagebox.html  |  311 +
 doc/reference/html/libmateui-mate-pixmap.html      |  433 +
 doc/reference/html/libmateui-mate-popup-menu.html  |  420 +
 doc/reference/html/libmateui-mate-stock-icons.html | 2470 +++
 doc/reference/html/libmateui-mate-types.html       |  120 +
 doc/reference/html/libmateui-mate-ui-init.html     |  252 +
 doc/reference/html/libmateui-mate-uidefs.html      |  680 +
 doc/reference/html/libmateui-mate-vfs-util.html    |  217 +
 doc/reference/html/libmateui-mate-window-icon.html |  205 +
 doc/reference/html/libmateui-mate-window.html      |  113 +
 doc/reference/html/libmateui-matetypebuiltins.html |  569 +
 doc/reference/html/libmateui-objects.html          |   77 +
 doc/reference/html/libmateui.devhelp               | 1157 ++
 doc/reference/html/libmateui.devhelp2              | 1223 ++
 doc/reference/html/miscellaneous.html              |   53 +
 doc/reference/html/pt01.html                       |  198 +
 doc/reference/html/right.png                       |  Bin 0 -> 472 bytes
 doc/reference/html/stock_attach.png                |  Bin 0 -> 1039 bytes
 doc/reference/html/stock_book_blue.png             |  Bin 0 -> 1220 bytes
 doc/reference/html/stock_book_green.png            |  Bin 0 -> 1228 bytes
 doc/reference/html/stock_book_open.png             |  Bin 0 -> 1304 bytes
 doc/reference/html/stock_book_red.png              |  Bin 0 -> 1239 bytes
 doc/reference/html/stock_book_yellow.png           |  Bin 0 -> 1223 bytes
 doc/reference/html/stock_line_in.png               |  Bin 0 -> 712 bytes
 doc/reference/html/stock_mail.png                  |  Bin 0 -> 639 bytes
 doc/reference/html/stock_mail_compose.png          |  Bin 0 -> 1061 bytes
 doc/reference/html/stock_mail_forward.png          |  Bin 0 -> 775 bytes
 doc/reference/html/stock_mail_receive.png          |  Bin 0 -> 803 bytes
 doc/reference/html/stock_mail_reply.png            |  Bin 0 -> 776 bytes
 doc/reference/html/stock_mail_send.png             |  Bin 0 -> 746 bytes
 doc/reference/html/stock_menu_about.png            |  Bin 0 -> 320 bytes
 doc/reference/html/stock_menu_blank.png            |  Bin 0 -> 253 bytes
 doc/reference/html/stock_mic.png                   |  Bin 0 -> 801 bytes
 doc/reference/html/stock_midi.png                  |  Bin 0 -> 695 bytes
 doc/reference/html/stock_multiple_file.png         |  Bin 0 -> 1217 bytes
 doc/reference/html/stock_not.png                   |  Bin 0 -> 1012 bytes
 doc/reference/html/stock_scores.png                |  Bin 0 -> 462 bytes
 doc/reference/html/stock_table_borders.png         |  Bin 0 -> 423 bytes
 doc/reference/html/stock_table_fill.png            |  Bin 0 -> 432 bytes
 doc/reference/html/stock_text_bulleted_list.png    |  Bin 0 -> 560 bytes
 doc/reference/html/stock_text_indent.png           |  Bin 0 -> 582 bytes
 doc/reference/html/stock_text_numbered_list.png    |  Bin 0 -> 582 bytes
 doc/reference/html/stock_text_unindent.png         |  Bin 0 -> 599 bytes
 doc/reference/html/stock_timer.png                 |  Bin 0 -> 1161 bytes
 doc/reference/html/stock_timer_stopped.png         |  Bin 0 -> 1168 bytes
 doc/reference/html/stock_trash.png                 |  Bin 0 -> 1282 bytes
 doc/reference/html/stock_trash_full.png            |  Bin 0 -> 1225 bytes
 doc/reference/html/stock_volume.png                |  Bin 0 -> 614 bytes
 doc/reference/html/style.css                       |  265 +
 doc/reference/html/up.png                          |  Bin 0 -> 406 bytes
 doc/reference/libmateui-docs.sgml                  |  215 +
 doc/reference/libmateui-sections.txt               | 1559 ++
 doc/reference/libmateui.types                      |   29 +
 doc/reference/tmpl/libmateui.sgml                  |   22 +
 doc/reference/tmpl/mate-about.sgml                 |  105 +
 doc/reference/tmpl/mate-app-helper.sgml            | 1224 ++
 doc/reference/tmpl/mate-app-util.sgml              |  199 +
 doc/reference/tmpl/mate-app.sgml                   |  192 +
 doc/reference/tmpl/mate-appbar.sgml                |  211 +
 doc/reference/tmpl/mate-authentication.sgml        |   71 +
 doc/reference/tmpl/mate-client.sgml                |  525 +
 doc/reference/tmpl/mate-color-picker.sgml          |  209 +
 doc/reference/tmpl/mate-dateedit.sgml              |  172 +
 doc/reference/tmpl/mate-dialog-util.sgml           |  232 +
 doc/reference/tmpl/mate-dialog.sgml                |  340 +
 doc/reference/tmpl/mate-druid-page-edge.sgml       |  195 +
 doc/reference/tmpl/mate-druid-page-standard.sgml   |  246 +
 doc/reference/tmpl/mate-druid-page.sgml            |  131 +
 doc/reference/tmpl/mate-druid.sgml                 |  154 +
 doc/reference/tmpl/mate-entry.sgml                 |  133 +
 doc/reference/tmpl/mate-file-entry.sgml            |  212 +
 doc/reference/tmpl/mate-font-picker.sgml           |  220 +
 doc/reference/tmpl/mate-href.sgml                  |  107 +
 doc/reference/tmpl/mate-ice.sgml                   |   30 +
 doc/reference/tmpl/mate-icon-entry.sgml            |  193 +
 doc/reference/tmpl/mate-icon-item.sgml             |  156 +
 doc/reference/tmpl/mate-icon-list.sgml             |  463 +
 doc/reference/tmpl/mate-icon-lookup.sgml           |   70 +
 doc/reference/tmpl/mate-icon-sel.sgml              |  116 +
 doc/reference/tmpl/mate-icon-theme.sgml            |  178 +
 doc/reference/tmpl/mate-marshal.sgml               |   22 +
 doc/reference/tmpl/mate-mdi-child.sgml             |  106 +
 doc/reference/tmpl/mate-mdi-generic-child.sgml     |  125 +
 doc/reference/tmpl/mate-mdi-session.sgml           |   51 +
 doc/reference/tmpl/mate-mdi.sgml                   |  351 +
 doc/reference/tmpl/mate-messagebox.sgml            |  102 +
 doc/reference/tmpl/mate-multi-screen.sgml          |   84 +
 doc/reference/tmpl/mate-password.sgml              |  249 +
 doc/reference/tmpl/mate-pixmap-entry.sgml          |  137 +
 doc/reference/tmpl/mate-pixmap.sgml                |  123 +
 doc/reference/tmpl/mate-popup-menu.sgml            |  106 +
 doc/reference/tmpl/mate-propertybox.sgml           |   90 +
 doc/reference/tmpl/mate-scores.sgml                |  141 +
 doc/reference/tmpl/mate-stock-icons.sgml           | 1306 ++
 doc/reference/tmpl/mate-stock-pixbufs.sgml         |   22 +
 doc/reference/tmpl/mate-theme-parse.sgml           |  174 +
 doc/reference/tmpl/mate-thumbnail.sgml             |  171 +
 doc/reference/tmpl/mate-types.sgml                 |   49 +
 doc/reference/tmpl/mate-ui-init.sgml               |  103 +
 doc/reference/tmpl/mate-uidefs.sgml                |  450 +
 doc/reference/tmpl/mate-vfs-util.sgml              |   71 +
 doc/reference/tmpl/mate-window-icon.sgml           |   72 +
 doc/reference/tmpl/mate-window.sgml                |   36 +
 doc/reference/tmpl/mate.sgml                       |   22 +
 doc/reference/tmpl/matetypebuiltins.sgml           |  342 +
 doc/reference/version.xml.in                       |    1 +
 glade/Makefile.am                                  |   21 +
 glade/Makefile.in                                  |  619 +
 glade/glade-mate.c                                 |  931 +
 gtk-doc.make                                       |  230 +
 images/Makefile.am                                 |    6 +
 images/Makefile.in                                 |  473 +
 images/mate-about-logo.png                         |  Bin 0 -> 5138 bytes
 install-sh                                         |  520 +
 libmateui-zip.in                                   |   33 +
 libmateui/AUTHORS                                  |   24 +
 libmateui/Makefile.am                              |  259 +
 libmateui/Makefile.in                              | 1175 ++
 libmateui/libmateui-2.0.pc.in                      |   13 +
 libmateui/libmateui-access.c                       |  278 +
 libmateui/libmateui-access.h                       |   51 +
 libmateui/libmateui.h                              |   92 +
 libmateui/libmateuiP.h                             |   59 +
 libmateui/mate-about.c                             |  805 +
 libmateui/mate-about.h                             |   84 +
 libmateui/mate-app-helper.c                        | 2735 +++
 libmateui/mate-app-helper.h                        |  797 +
 libmateui/mate-app-util.c                          |  887 +
 libmateui/mate-app-util.h                          |  151 +
 libmateui/mate-app.c                               |  860 +
 libmateui/mate-app.h                               |  178 +
 libmateui/mate-appbar.c                            |  770 +
 libmateui/mate-appbar.h                            |  138 +
 libmateui/mate-authentication-manager-private.h    |   39 +
 libmateui/mate-authentication-manager.c            | 1095 ++
 libmateui/mate-authentication-manager.h            |   34 +
 libmateui/mate-boxed.defs                          |    6 +
 libmateui/mate-client.c                            | 2940 +++
 libmateui/mate-client.h                            |  472 +
 libmateui/mate-color-picker.c                      | 1115 ++
 libmateui/mate-color-picker.h                      |  121 +
 libmateui/mate-dateedit.c                          | 1117 ++
 libmateui/mate-dateedit.h                          |  105 +
 libmateui/mate-dialog-util.c                       |  569 +
 libmateui/mate-dialog-util.h                       |  149 +
 libmateui/mate-dialog.c                            | 1123 ++
 libmateui/mate-dialog.h                            |  212 +
 libmateui/mate-druid-page-edge.c                   |  659 +
 libmateui/mate-druid-page-edge.h                   |  167 +
 libmateui/mate-druid-page-standard.c               |  811 +
 libmateui/mate-druid-page-standard.h               |  127 +
 libmateui/mate-druid-page.c                        |  370 +
 libmateui/mate-druid-page.h                        |   97 +
 libmateui/mate-druid.c                             | 1266 ++
 libmateui/mate-druid.h                             |  105 +
 libmateui/mate-entry.c                             |  966 +
 libmateui/mate-entry.h                             |  109 +
 libmateui/mate-file-entry.c                        | 1379 ++
 libmateui/mate-file-entry.h                        |  147 +
 libmateui/mate-font-picker.c                       |  945 +
 libmateui/mate-font-picker.h                       |  114 +
 libmateui/mate-help.h                              |   56 +
 libmateui/mate-href.c                              |  529 +
 libmateui/mate-href.h                              |   88 +
 libmateui/mate-ice.c                               |  153 +
 libmateui/mate-ice.h                               |   48 +
 libmateui/mate-icon-entry.c                        | 1375 ++
 libmateui/mate-icon-entry.h                        |  129 +
 libmateui/mate-icon-item.c                         | 1233 ++
 libmateui/mate-icon-item.h                         |  137 +
 libmateui/mate-icon-list.c                         | 3487 ++++
 libmateui/mate-icon-list.h                         |  224 +
 libmateui/mate-icon-lookup.c                       |  459 +
 libmateui/mate-icon-lookup.h                       |   70 +
 libmateui/mate-icon-sel.c                          |  620 +
 libmateui/mate-icon-sel.h                          |  101 +
 libmateui/mate-icon-theme.c                        |  366 +
 libmateui/mate-icon-theme.h                        |  108 +
 libmateui/mate-marshal-main.c                      |    2 +
 libmateui/mate-marshal.c                           |  367 +
 libmateui/mate-marshal.h                           |   79 +
 libmateui/mate-marshal.list                        |    9 +
 libmateui/mate-mateconf-ui.c                       |  333 +
 libmateui/mate-mateconf-ui.h                       |   50 +
 libmateui/mate-mdi-child.c                         |  234 +
 libmateui/mate-mdi-child.h                         |  109 +
 libmateui/mate-mdi-generic-child.c                 |  427 +
 libmateui/mate-mdi-generic-child.h                 |  120 +
 libmateui/mate-mdi-session.c                       |  503 +
 libmateui/mate-mdi-session.h                       |   40 +
 libmateui/mate-mdi.c                               | 2027 ++
 libmateui/mate-mdi.h                               |  206 +
 libmateui/mate-messagebox.c                        |  257 +
 libmateui/mate-messagebox.h                        |   91 +
 libmateui/mate-multiscreen.c                       |  258 +
 libmateui/mate-password-dialog.c                   | 1655 ++
 libmateui/mate-password-dialog.h                   |  123 +
 libmateui/mate-pixmap-entry.c                      |  799 +
 libmateui/mate-pixmap-entry.h                      |  124 +
 libmateui/mate-pixmap.c                            |  315 +
 libmateui/mate-pixmap.h                            |  103 +
 libmateui/mate-popup-menu.c                        |  554 +
 libmateui/mate-popup-menu.h                        |   69 +
 libmateui/mate-propertybox.c                       |  375 +
 libmateui/mate-propertybox.h                       |  104 +
 libmateui/mate-scores.c                            |  513 +
 libmateui/mate-scores.h                            |  112 +
 libmateui/mate-stock-icons.c                       |  166 +
 libmateui/mate-stock-icons.h                       |  253 +
 libmateui/mate-theme-parser.c                      |  973 +
 libmateui/mate-theme-parser.h                      |   96 +
 libmateui/mate-thumbnail-pixbuf-utils.c            |  172 +
 libmateui/mate-thumbnail.c                         | 1109 ++
 libmateui/mate-thumbnail.h                         |  110 +
 libmateui/mate-types.h                             |   57 +
 libmateui/mate-ui-init.c                           |  795 +
 libmateui/mate-ui-init.h                           |   63 +
 libmateui/mate-ui-win32.c                          |  107 +
 libmateui/mate-uidefs.h                            |  122 +
 libmateui/mate-url.h                               |   40 +
 libmateui/mate-vfs-util.c                          |  394 +
 libmateui/mate-vfs-util.h                          |   83 +
 libmateui/mate-window-icon.c                       |  168 +
 libmateui/mate-window-icon.h                       |   51 +
 libmateui/mate-window.c                            |   76 +
 libmateui/mate-window.h                            |   39 +
 libmateui/mate.h                                   |    9 +
 libmateui/matetype_inits.c                         |   47 +
 libmateui/matetypebuiltins.c                       |  457 +
 libmateui/matetypebuiltins.h                       |   80 +
 libmateui/matetypes.c                              |   18 +
 libmateui/pixmaps/Makefile.am                      |   50 +
 libmateui/pixmaps/Makefile.in                      |  528 +
 libmateui/pixmaps/copyright.txt                    |   14 +
 libmateui/pixmaps/stock_attach.png                 |  Bin 0 -> 1039 bytes
 libmateui/pixmaps/stock_authentication.png         |  Bin 0 -> 2836 bytes
 libmateui/pixmaps/stock_book_blue.png              |  Bin 0 -> 1220 bytes
 libmateui/pixmaps/stock_book_green.png             |  Bin 0 -> 1228 bytes
 libmateui/pixmaps/stock_book_open.png              |  Bin 0 -> 1304 bytes
 libmateui/pixmaps/stock_book_red.png               |  Bin 0 -> 1239 bytes
 libmateui/pixmaps/stock_book_yellow.png            |  Bin 0 -> 1223 bytes
 libmateui/pixmaps/stock_line_in.png                |  Bin 0 -> 712 bytes
 libmateui/pixmaps/stock_mail.png                   |  Bin 0 -> 639 bytes
 libmateui/pixmaps/stock_mail_compose.png           |  Bin 0 -> 1061 bytes
 libmateui/pixmaps/stock_mail_forward.png           |  Bin 0 -> 775 bytes
 libmateui/pixmaps/stock_mail_receive.png           |  Bin 0 -> 803 bytes
 libmateui/pixmaps/stock_mail_reply.png             |  Bin 0 -> 776 bytes
 libmateui/pixmaps/stock_mail_send.png              |  Bin 0 -> 746 bytes
 libmateui/pixmaps/stock_menu_about.png             |  Bin 0 -> 320 bytes
 libmateui/pixmaps/stock_menu_blank.png             |  Bin 0 -> 253 bytes
 libmateui/pixmaps/stock_mic.png                    |  Bin 0 -> 801 bytes
 libmateui/pixmaps/stock_midi.png                   |  Bin 0 -> 695 bytes
 libmateui/pixmaps/stock_multiple_file.png          |  Bin 0 -> 1217 bytes
 libmateui/pixmaps/stock_not.png                    |  Bin 0 -> 1012 bytes
 libmateui/pixmaps/stock_scores.png                 |  Bin 0 -> 462 bytes
 libmateui/pixmaps/stock_table_borders.png          |  Bin 0 -> 423 bytes
 libmateui/pixmaps/stock_table_fill.png             |  Bin 0 -> 432 bytes
 libmateui/pixmaps/stock_text_bulleted_list.png     |  Bin 0 -> 560 bytes
 libmateui/pixmaps/stock_text_indent.png            |  Bin 0 -> 582 bytes
 libmateui/pixmaps/stock_text_numbered_list.png     |  Bin 0 -> 582 bytes
 libmateui/pixmaps/stock_text_unindent.png          |  Bin 0 -> 599 bytes
 libmateui/pixmaps/stock_timer.png                  |  Bin 0 -> 1161 bytes
 libmateui/pixmaps/stock_timer_stopped.png          |  Bin 0 -> 1168 bytes
 libmateui/pixmaps/stock_trash.png                  |  Bin 0 -> 1282 bytes
 libmateui/pixmaps/stock_trash_full.png             |  Bin 0 -> 1225 bytes
 libmateui/pixmaps/stock_volume.png                 |  Bin 0 -> 614 bytes
 ltmain.sh                                          | 9655 ++++++++++
 m4/libtool.m4                                      |    1 +
 m4/ltoptions.m4                                    |    1 +
 m4/ltsugar.m4                                      |    1 +
 m4/ltversion.m4                                    |    1 +
 m4/lt~obsolete.m4                                  |    1 +
 missing                                            |  376 +
 mkinstalldirs                                      |  162 +
 po/ChangeLog                                       | 4762 +++++
 po/LINGUAS                                         |  103 +
 po/Makefile.in.in                                  |  217 +
 po/POTFILES.in                                     |   33 +
 po/af.po                                           | 1498 ++
 po/am.po                                           | 1585 ++
 po/ar.po                                           | 1464 ++
 po/as.po                                           | 1486 ++
 po/ast.po                                          | 1425 ++
 po/az.po                                           | 1579 ++
 po/be.po                                           | 1622 ++
 po/be@latin.po                                     | 1522 ++
 po/bg.po                                           | 1425 ++
 po/bn.po                                           | 1471 ++
 po/bn_IN.po                                        | 1499 ++
 po/br.po                                           | 1429 ++
 po/bs.po                                           | 1583 ++
 po/ca.po                                           | 1646 ++
 po/ca@valencia.po                                  | 1433 ++
 po/crh.po                                          | 1434 ++
 po/cs.po                                           | 1495 ++
 po/cy.po                                           | 1593 ++
 po/da.po                                           | 1650 ++
 po/de.po                                           | 1619 ++
 po/dz.po                                           | 1552 ++
 po/el.po                                           | 2154 +++
 po/en@shaw.po                                      | 1438 ++
 po/en_CA.po                                        | 1470 ++
 po/en_GB.po                                        | 1594 ++
 po/eo.po                                           | 1426 ++
 po/es.po                                           | 1477 ++
 po/et.po                                           | 1146 ++
 po/eu.po                                           | 1499 ++
 po/fa.po                                           | 1585 ++
 po/fi.po                                           | 1607 ++
 po/fr.po                                           | 1510 ++
 po/fur.po                                          | 1495 ++
 po/ga.po                                           | 1465 ++
 po/gl.po                                           | 1437 ++
 po/gu.po                                           | 1706 ++
 po/he.po                                           | 1597 ++
 po/hi.po                                           | 1719 ++
 po/hr.po                                           | 1452 ++
 po/hu.po                                           | 1422 ++
 po/hy.po                                           | 1522 ++
 po/id.po                                           | 1429 ++
 po/is.po                                           | 1593 ++
 po/it.po                                           | 1468 ++
 po/ja.po                                           | 1462 ++
 po/ka.po                                           | 1471 ++
 po/kk.po                                           | 1398 ++
 po/kn.po                                           | 1420 ++
 po/ko.po                                           | 1516 ++
 po/ku.po                                           | 1603 ++
 po/la.po                                           | 1458 ++
 po/li.po                                           | 1602 ++
 po/lt.po                                           | 1473 ++
 po/lv.po                                           | 1422 ++
 po/mai.po                                          | 1412 ++
 po/mg.po                                           | 1461 ++
 po/mi.po                                           | 1525 ++
 po/mk.po                                           | 1508 ++
 po/ml.po                                           | 1494 ++
 po/mn.po                                           | 1493 ++
 po/mr.po                                           | 1746 ++
 po/ms.po                                           | 1738 ++
 po/nb.po                                           | 1487 ++
 po/nds.po                                          | 1394 ++
 po/ne.po                                           | 1471 ++
 po/nl.po                                           | 1644 ++
 po/nn.po                                           | 1488 ++
 po/nso.po                                          | 1595 ++
 po/oc.po                                           | 1481 ++
 po/or.po                                           | 1417 ++
 po/pa.po                                           | 1473 ++
 po/pl.po                                           | 1503 ++
 po/ps.po                                           | 1412 ++
 po/pt.po                                           | 1606 ++
 po/pt_BR.po                                        | 1594 ++
 po/ro.po                                           | 1424 ++
 po/ru.po                                           | 1497 ++
 po/rw.po                                           | 1951 ++
 po/si.po                                           | 1556 ++
 po/sk.po                                           | 1491 ++
 po/sl.po                                           | 1473 ++
 po/sq.po                                           | 1503 ++
 po/sr.po                                           | 1583 ++
 po/sr@ije.po                                       | 1590 ++
 po/sr@latin.po                                     | 1583 ++
 po/sv.po                                           | 1515 ++
 po/ta.po                                           | 1421 ++
 po/te.po                                           | 1413 ++
 po/th.po                                           | 1591 ++
 po/tk.po                                           | 1539 ++
 po/tr.po                                           | 1553 ++
 po/tt.po                                           | 1522 ++
 po/ug.po                                           | 1422 ++
 po/uk.po                                           | 1524 ++
 po/uz@cyrillic.po                                  | 1439 ++
 po/vi.po                                           | 1542 ++
 po/wa.po                                           | 1587 ++
 po/xh.po                                           | 1585 ++
 po/yi.po                                           | 1529 ++
 po/zh_CN.po                                        | 1421 ++
 po/zh_HK.po                                        | 1475 ++
 po/zh_TW.po                                        | 1483 ++
 po/zu.po                                           | 1584 ++
 test-mate/Makefile.am                              |   52 +
 test-mate/Makefile.in                              |  652 +
 test-mate/bomb.xpm                                 |   39 +
 test-mate/prop-editor.c                            | 1072 ++
 test-mate/prop-editor.h                            |   35 +
 test-mate/test-password-dialog.c                   |  170 +
 test-mate/testdruid.c                              |   47 +
 test-mate/testentry.c                              |   48 +
 test-mate/testiconlist.c                           |   95 +
 test-mate/testmate.c                               | 1207 ++
 test-mate/testmate.h                               |   20 +
 test-mate/testmate.xml                             |   33 +
 test-mate/testmategdkpixbuf.c                      |  102 +
 478 files changed, 321712 insertions(+)
